* {
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
}

body{
    width: 100%;
    height: 100%;
    border-style:none;
}



#title{
    float:left;
    height: 10%;
    width: 25%;
    margin: 5% 20% 10px 40%;
    font-size: 30px;
   <!-- background: rgb(214,214,214); -->
}

#main{
    position: absolute;
    left: 3%;
    height:100%;
    width:92%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0 0 0;
    border-style: none;
    background: white;
    transition: 1s;
}

#content{
    position: relative;
    float:left;
    height:100%;
    width:70%;
    padding: 0px 0px 0px 0px;
    background: rgb(255,255,255);
}

#nextButton{
    position: absolute;
    bottom: 0;
    right: 0;
}

#description{
    height:100%;
    width:100%;
    padding: 0px 0px 0px 0px;
    border-width: 2px;
    border-style: none;
    background: rgb(255,255,255);
}

img {
    background: none;
    border-radius: 8px;
    width: 180px;
    height: 180px;
}


#t_economicProductData_f_sellingprice__row:hover + #t_economicProductData_f_sellingprice_description{
    visibility: visible;
}

#t_economicProductData_f_sellingprice__row #t_economicProductData_f_sellingprice_description {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}

tr td#value{
    text-align: center;
}

<!--Vertical aligned text for table -->
span#verticalRow{
   writing-mode: vertical;
}


<!-- This is the style of the question mark helpbox

.help-tip{
    position: absolute;
    top: 18px;
    right: 18px;
    text-align: center;
    background-color: black;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    font-size: 14px;
    line-height: 26px;
    cursor: default;
}

.help-tip:before{
    content:'?';
    font-weight: bold;
    color:#fff;
}

.help-tip:hover p{
    display:block;
    transform-origin: 100% 0%;

    -webkit-animation: fadeIn 0.3s ease-in-out;
    animation: fadeIn 0.3s ease-in-out;
}

.help-tip p{    /* The tooltip */
    display: none;
    text-align: left;
    background-color: #1E2021;
    padding: 20px;
    width: 300px;
    position: absolute;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    right: -4px;
    color: #FFF;
    font-size: 13px;
    line-height: 1.4;
}

.help-tip p:before{ /* The pointer of the tooltip */
    position: absolute;
    content: '';
    width:0;
    height: 0;
    border:6px solid transparent;
    border-bottom-color:#1E2021;
    right:10px;
    top:-12px;
}

.help-tip p:after{ /* Prevents the tooltip from being hidden */
    width:100%;
    height:40px;
    content:'';
    position: absolute;
    top:-40px;
    left:0;
}

/* CSS animation */

@-webkit-keyframes fadeIn {
    0% { 
        opacity:0; 
        transform: scale(0.6);
    }

    100% {
        opacity:100%;
        transform: scale(1);
    }
}

@keyframes fadeIn {
    0% { opacity:0; }
    100% { opacity:100%; }
}-->
